/***************************************************ipad landscape**********************************************************/
@media screen and (max-width: 1152px) {

.region ul.menu li, .region ul.links li, .region .item-list ul li {
  padding: 6px 0 10px 5px!Important;
}
#views_slideshow_cycle_div_academic_view-block_0{margin-top:20px!important;}
  
  #wrapper {max-width:960px;}
  
p{ 
    font-size:10px!important;
}

#header {
  padding: 0 20px;
}

.menu_wrapper{
  padding-left: 30px;
}

#block-block-5{
  display:none;
}

#block-views-new-image-tiles-block {
  display: block;
  float: left;
  margin-left: 12px;
}

.academictitle span {
  font-size: 29px;
}

.nivoSlider img {
  height: 250px !important;
  left: -170px !important;
  width:auto!important;
}

.field-collection-container .clearfix {
	margin-bottom: 5px;
}

#views_slideshow_controls_text_previous_academic_view-block,
#views_slideshow_controls_text_next_academic_view-block
 {
	margin-left: 30px;
}

.region-footer-third{
  padding-bottom: 45px;
}


/****************************************SEQTA HEADER LINKS****************************************/


a.teachtop, a.engagetop, a.learntop {
  float: right;
  margin-right: 20px;
  margin-top: -50px;
  width: 18%;
}

a.engagetop{
  width:20.5%!important;
}

a.learntop{
  width:20%!important;
}

.region.region-slideshow {
  margin-top: 200px;
}

/****************************************END SEQTA HEADER LINKS****************************************/

.logged-in #container, .not-logged-in #container{
  padding-top:0;
}

  #top-area .column:last-child{
    margin-right: 0;
  }
  
  #copyright{
    padding: 0 10px;
  }
  
  .blubg2 {
  width: 100%;
}
  
.region .region-sidebar-second{
    width:100%!important;
}
  
  .view-id-news h6 {
  background: #fff none repeat scroll 0 0;
  color: #fff !important;
  font-size: 16px;
  padding-bottom: 5px;
  width: 102%;
  margin-left:-1px;
}

#block-views-new-image-tiles-block {
  display: block;
  float: left;
  margin-left: 12px;
}

#main-menu a {
  color: #002855;
  display: block;
  font-size: 10px;
  padding: 19px 10px 7px;
}

#block-views-news-block {
  height: 170px;
  margin: 0 auto;
  max-width: 2500px;
  padding-bottom: 0 !important;
  padding-left: 55px!Important;
  border:0!important;
}

#block-views-news-block .views-row {
  border: medium none !important;
  float: left;
  margin-right:7%;
  margin-top: 10px;
  text-align: left;
  width: 43%!important;
  min-height: 145px;
  margin-bottom:10px!important;
}

.region-front-welcome .block h2 {
  color: #fff;
  font-size: 1em;
  font-weight: normal;
  padding: 0 0;
  text-align: left;
}

.region-front-welcome p {
  color: #555;
  font-size: 12px !important;
  line-height: 1.5em;
  max-height: 70px !important;
  min-height: 50px !important;
  padding-bottom: 6%;
  padding-left:0!important;
}

.region-front-welcome {
  padding-left: 40px;
  height: 45px;
}

.nivo-directionNav {
  bottom: 60px;
  position: absolute;
  left: 52px;
}

#block-views-de8c791df71e2b5afceb1ce89c08c3ec {
  float: left;
  margin-bottom: 10px;
  padding-left: 0;
  width:100%;
  margin-top:30px;
}

.nivo-caption {
  height: 55px;
  font-size: 18px;
  padding: 0 0 0 150px;
  padding-top:18px!important;
}

.acabody p, welquote{
  font-size:12px!important;
}

#block-views-de8c791df71e2b5afceb1ce89c08c3ec .views-row {
  background: #fff none repeat scroll 0 0;
  float: left;
  margin: 3% 2% 1%;
  width: 46%;
}

.container-wrap {
  margin: 0px auto;
  max-width: 1950px !important;
  overflow: hidden;
  padding: 0 0 0 0%;
  margin-top: 230px;
  padding-right: 13px;
}

.front #post-content{
  margin-top:20px!important;
}

#post-content {
  margin-top: 0;
  float: left;
  min-height: 300px;
  margin: 0 !important;
  padding-left: 40px;
  padding-bottom: 20px;
  width: 98%;
}

.block {
 margin-bottom:0; 
}

.breadcrumb {
  border-bottom: 1px solid #eee;
  margin-bottom: 10px;
  margin-right: 10px;
  margin-top: 10px;
  text-align: left;
  width: 127.5%;
  padding-left:10px;
}

.node h2.title, .page-title {
  color: #2d3346;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
  text-align: left;
  width: 66.5% !important;
}

#block-agenda-2 h2 {
  color: #2d3346;
  font-size: 14px;
  font-weight: normal;
  padding: 0 0 20px;
  text-align: left !important;
}

body.sidebar-second .content-sidebar-wrap {
  float: left;
  width: 68%;
  padding-left:20px;
}

body.sidebar-second #sidebar-second {
	margin-top: 40px;
}

div.blubg {
  background: #2d3346 none repeat scroll 0 0;
  color: #fff;
  font-size: 90%;
  margin-top: -6px;
  padding: 2.5% 3% 4% 5.5%;
  position: relative;
}
  
.block .agenda-block ol li {
  background-image: none;
  color: #333;
  font-size: 11px;
  padding: 1px 0;
}

.block .agenda-block p {
  background: #ba0c2f none repeat scroll 0 0;
  color: #fff;
  font-size: 9px;
  margin: 0 0 10px;
  opacity: 0.9;
  padding: 5px 0 5px 10px;
}

.bottom-heading {
  color: #fff !important;
  font-size: 14px;
  margin-bottom: 0px;
  margin-left: 25px;
  line-height:1.4em;
}

.front.not-logged-in #block-agenda-2 {
  margin-top: 20px!important;
}

#footer p {
  font-size: 10px;
  line-height: 2.2em;
}

#footer_wrapper {
	padding-top: 40px;
}

#footer {
  font-size: 13px;
  margin: 0px auto 0;
  padding: 0;
}

#footer-area{
    width:100%;
    padding:0!important;
}

welquote {
  margin-left: -20px;
}

.acabody p {
	width: 87%;
}

.acaimg img {
  height: 3%;
  width: 7%;
}

.badge {
  margin-left: -1%;
  margin-top: -9.5%;
  position: absolute;
  width: 4%;
}

.region.region-slideshow {
  margin-top: 188px;
}

#footer-area .block h2 {
  font-size: 18px;
  font-weight: 600;
  margin-bottom:0!important;
  font-size: 1.4em;
}

.view-bottom-homepage-tiles .views-row-3 p{
    margin-top:10px!important;
}

.view-bottom-homepage-tiles .views-row-4 p
{  
    margin-top:10px!important;      
}

.view-bottom-homepage-tiles .views-row-1 p{
    padding-left:21px;
}

.view-bottom-homepage-tiles .views-row-3 p,
.view-bottom-homepage-tiles .views-row-2 p{
    margin-top:10px;
    padding-left:40px!important;
}

.view-bottom-homepage-tiles .views-row-4 h3{
margin-top:0px;
margin-left:13px!important;
}

#block-views-bottom-homepage-tiles-block .views-row .field-content a {
    font-size:12px!important;
}

#block-views-bottom-homepage-tiles-block .views-row .field-content p {
  font-size: 11px  !important;
}

.view-bottom-homepage-tiles .views-row h3{
    margin-bottom:5px;
}

#footer a{
    font-size:10px;
}

#footer-area .block {
  float:left;
}

#block-block-2 .content {
  background-position: 5px 37px;
}

#block-block-2 {
  float: left;
  margin-left: 0px;
  margin-top: 30px;
  padding: 20px 0 30px 100px;
  width: 100%;
}

#footer h4 {
  color: #eee;
  font-size: 14px;
  font-weight: normal;
  margin-top: 4px;
  margin-bottom:2px;
  font-size: 1.2em;
}

#views_slideshow_controls_text_next_academic_view-block, #views_slideshow_controls_text_previous_academic_view-block {
  background-size: 50% auto;
  margin-right: 0;
  margin-top: -70px;
}

#views_slideshow_cycle_div_academic_view-block_1,
#views_slideshow_cycle_div_academic_view-block_2{
  padding-top:20px;
}

#footer .column li {
  border-bottom: 1px dotted #555;
  border-color: #555;
  display: block;
  padding: 1px 0 1px 1px;
  padding-left:0;
}

#block-menu-menu-junior-school-curriculum, #block-menu-menu-curriculum-secondary-, #block-menu-menu-our-school, #block-menu-menu-co-curricular, #block-menu-menu-primary-pastoral-care-disci, #block-menu-menu-community, #block-menu-menu-enrolments, #block-menu-menu-facilities, #block-menu-menu-parent-links, #block-menu-menu-publications {
	float: left;
	margin-left: 0;
	margin-top: -5px;
	width: 100%;
}

.agenda-block{
  width:100%;
}

#main-menu {
  background-color: #fff;
  position: relative;
  margin-bottom: 13px;
  float:left;
}

.page-node #block-agenda-2 {
  margin-left: 20px;
  top: 0;
  width: 80% !important;
}

#main-menu li li a {
background-color: #fff;
  font-size: 9px;
}

.field-items ul li {
  color: #2d3346;
  font-size: 10px;
  margin-bottom: 5px;
}

.region ul.menu li, .region ul.links li, .region .item-list ul li {
  border-bottom: 1px solid #ddd;
  list-style: outside none none;
  margin: 0 0 2px;
  padding: 6px 0 10px;
  text-align: left;
  font-size:10px;
}

#block-block-1 {
  float: right;
  margin-top: 3px;;
  margin-left:20px;
  position:absolute;
  padding-top:0;
  padding-right:0;
}

h6.news-article-title a {
  color: #2d3346!important;
  font-weight: normal;
  text-transform: uppercase;
  font-size:11px;
}

#block-search-form .form-text {
  border: 1px solid #c7c7c7;
  float: left;
  margin-right: 5px;
  width: 200px;
  padding:6px;
}

#block-search-form .form-submit {
  height: 28px;
  margin-top: 2px;
}

.top_right {
  float: right;
  margin-bottom: 10px;
  padding-right: 25px;
  padding-top: 20px !important;
  width: 30%;
}

.pportal {
  margin-right: 45px !important;
}

#block-views-news-block .views-row a img{
  height:80%!important;
}

#header_wrapper {
  margin-bottom: 30px;
}

h6.news-article-title a {
  color: #2d3346 !important;
  font-size: 15px !important;
}

.top_left{
  padding: 30px 0 0 0;
  margin-left:20px;
  width:32%;
}

.region ul.menu li, .region ul.links li, .region .item-list ul li {
  padding: 3px 0 6px 2px !important;
}

/**************************NEW HOMEPAGE****************************************/

.page-node-145 #post-content {
  min-height: 0;
  width:100%;
}

.view-new-bottom-tiles .views-row {
  height: 114px;
}

#block-views-academic-view-block {
  text-align: center;
  width: 100%;
}

#block-block-6 {
  height: 250px;
  margin-bottom: 4em;
  margin-top: 35px;
  padding-top: 5%;
}

#views_slideshow_controls_text_next_academic_view-block {
	background-size: 20% auto;
	margin-right: -20px;
}

#views_slideshow_controls_text_previous_academic_view-block{
	  background-size: 20% auto;
}

.views-slideshow-controls-bottom {
	padding-bottom:20px;
}

.welcomepara {
  font-size: 12px!important;
  margin: 0 auto !important;
  width: 75%;
  margin-left:-10px;
}

.page-node-145 #footer p{
  font-size:12px!important;
}

#block-agenda-3 {
  float: right !important;
  width: 24%;
  margin-right:6%!important;
}

span.newarthead {
  font-size: 0.75em;
}

.page-node-145 .region-footer-second {
  margin: 0 auto;
  width: 90%;
  padding-right:40px;
}

.view-new-bottom-tiles .views-row-1 a,
.view-new-bottom-tiles .views-row-2 a,
.view-new-bottom-tiles .views-row-3 a,
.view-new-bottom-tiles .views-row-4 a{
  background-size: 20% auto;
  background-position: left 57%;
  padding-left:24%;
}

.page-node-145 #block-block-2 {
  background-position: 7% center;
  background-size: auto auto;
  height: 150px;
  margin-left: -30px;
  padding: 40px 0 0 180px;
  width: 100%;
}

#block-block-7 {
  padding-bottom: 40px;
  margin-top:10px;
}

#block-block-6 h3 {
  color: #fff;
  font-size: 2.3em;
  font-weight: 500;
  margin-bottom: 20px;
  margin-top: 10px;
  text-transform: none;
}

#node-153 a, #node-155 a, #node-151 a, #node-154 a {
  color: #fff;
  text-decoration: none;
  font-weight: 500;
}

.content article {
  float: left;
  margin-right: 20px;
  font-size: 10px;
  margin-top: 12px;
}

.view-new-bottom-news-articles img {
  float: left;
  margin-right: 30px;
  width: 40%;
}

#block-views-new-bottom-news-articles-block {
  margin-left: 4%!important;
  width:29%;
}

#block-views-new-bottom-tiles-block {
  float: left;
  width: 31%;
}

.view-new-bottom-tiles span {
	margin-left: 13%;
}

.view-new-bottom-news-articles .views-row a{
  color:#b30026 !important;
  font-size:1.2em !important;
}

a.enrol {
  color: #fff;
  background-color: #ba0c2f;
  background-image: url("http://www.caseygrammar.vic.edu.au/sites/all/themes/software_responsive_theme/enrolarrow.png");
  background-repeat: no-repeat;
  background-size: 2%;
  background-position: 90% 50%;
  padding: 15px 0px;
  margin-top: -40px;
  font-size: 12px;
  display: block;
  height: 50px;
}

a.tours {
  color: #fff;
  background-color: #002855;
  background-image: url("http://www.caseygrammar.vic.edu.au/sites/all/themes/software_responsive_theme/enrolarrow.png");
  background-repeat: no-repeat;
  background-size: 2%;
  background-position: 90% 50%;
  padding: 15px 0px;
  margin-top: -40px;
  font-size: 12px;
  display: block;
  height: 50px;
}

#block-block-9 {
	float: right;
	width: 100%;
	text-align: center;
	color: #fff;
	color: #fff !important;
	padding-top: 60px;
}

.field-name-field-image img{
  margin-bottom:0;
}

a.tour {
  float: left;
  margin-top: 30px;
  padding: 22px 65px;
  height: 70px;
  font-size: 15px;
  width: 100%;
}

/**************sidebar enrolment form**************/
#block-webform-client-block-223 input.webform-submit {
  width: 50%;
  font-family: 'Montserrat';
  padding: 8px;
  background-color: #002855;
}

.form-item {
  margin-bottom:0;
}

#block-webform-client-block-223 {
  float: left;
  margin-bottom:40px;
}
/**************sidebar enrolment form**************/
#block-menu-menu-our-school h2{
  font-size: 14px;
padding: 8px 0 9px 18px;
}

#footer_wrapper {
	padding-top: 30px;
}
}

/**************************************************************ipad portrait****************************************************************/

@media screen and (max-width: 960px) {
  .content-sidebar-wrap,
  #content,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:100% !important;
  }
  
 #views_slideshow_cycle_div_academic_view-block_0{
   margin-top:40px!important;}

#main-menu a {
  font-size: .634em;
  padding: 5px 5px 7px;
}

body.sidebar-second .content-sidebar-wrap {
  float: left;
  padding-left: 20px;
  width: 68%;
  padding-right: 20px;
}

#block-nivo-slider-nivo-slider{
	margin-left:-150px;
}

/*************PARENTAL CONSENT FORM********************/

#edit-submitted-parents-details-email{
  margin-left:90px;
}

#block-menu-menu-junior-school-curriculum h2, #block-menu-menu-curriculum-secondary- h2, #block-menu-menu-our-school h2, #block-menu-menu-co-curricular h2, #block-menu-menu-primary-pastoral-care-disci h2, #block-menu-menu-community h2, #block-menu-menu-enrolments h2, #block-menu-menu-facilities h2, #block-menu-menu-parent-links h2, #block-menu-menu-publications h2{
  padding: 9px 0 9px 15px;
}

.italic{
  font-style: italic;
  color: #ba0c2f;
}

#main-menu {
  float: right;
}

/****************************************SEQTA HEADER LINKS****************************************/

#block-block-8{
  float:right;
  margin-right:10px;
}

a.teachtop, a.engagetop, a.learntop {
  float: right;
  margin-right: 10px;
  margin-top: -15px;
  width: 16%;
}

a.engagetop{
  width:18%!important;
}

 a.learntop{
  width:18%!important;
}

a.upper {
	margin-right: 10px;
	font-weight:normal;
	font-size: 9px;
}

#field-slideshow-1-wrapper{
	height:250px!important;
}

/****************************************END SEQTA HEADER LINKS****************************************/

.theme-default a.nivo-nextNav {
  left: 35px;
}

.nivo-directionNav {
  bottom: 66px;
  left: 185px;
  position: absolute;
}

#block-search-form .form-submit {
  background: #ba0c2f;
  height: 27px;
  overflow: hidden;
  color: #fff;
  position:absolute;
}

#block-search-form .form-text {
  float: right; 
}

h6.news-article-title a {
  font-size: 12px !important;
}

#node-153 a, #node-155 a {
  color: #fff;
  font-family: "Montserrat",sans-serif;
  padding-bottom: 20.5%;
  padding-top: 20.5%;
  text-decoration: none;
  transform: scale(1.49, 1.49);
  font-size: 8px;
}

.container-wrap {
  padding-left: 20px;
  margin-top:200px;
}

#header_wrapper {
  margin-bottom:0;
}
  
  #sidebar-first {
    clear:both;
  }
  
  #sidebar-first,
  #sidebar-second,
  #head,
  #foot {
  padding:0 3.52%;
  }
  
  #top-area .column{ width: 32%; }

  #sidebar-first, #sidebar-second, #head, #foot{ padding: 0 1.5%; }

  .block{ margin-bottom: 2%; }

  .content-sidebar-wrap #content{ margin: 0; }

#post-content {
 padding-left:0;
  padding-top: 30px;
}

#block-views-news-block {
  padding-left: 25px;
}

.menu_wrapper {
  padding-left: 30px;
  margin-top: 5px;
}

#block-block-2 .content {
  padding-top: 3px;
  background-image:none;
  padding-left:60px;
}

#block-block-1 {
  float: left;
 position: absolute;
  padding-top: 0px;
  padding-left: 20px;
}

.region.region-slideshow {
  background-color: #f1f1f1 !important;
  margin-bottom: -5px;
}

#logo img {
  width: 80%;
  margin-bottom: 20px;
}

#logo{
	margin-top: -5px;
}

.view-new-bottom-tiles {
  margin-left: 10px;
  margin-top: 10px;
}

#block-agenda-3 {
  float: right !important;
  width: 37%;
  margin-right: 30px;
}

.region.region-slideshow {
  margin-top: 185px;
}

.view-new-bottom-tiles .views-row p, .view-new-bottom-tiles .views-row a {
  padding-left: 25%;

}
.view-new-bottom-news-articles img {
  float: left;
  margin-right: 30px;
  width: 20%!important;
}

.nivo-caption {
  font-size: 16px;
  bottom: 0;
  padding-left: 265px;
  padding-top: 22px;
}

.region ul.menu li, .region ul.links li, .region .item-list ul li {
  padding: 5px 0 5px 0px !important;
}

#block-views-new-bottom-news-articles-block {
  border-bottom: 1px solid #ccc;
  margin-top: -20px;
  padding-right: 20px;
  width: 93%;
  margin-bottom: 40px;
}

.view-bottom-homepage-tiles .views-row-1 {
  background-image: url("../images/mobile/absenteemobile.png") !important;
  background-position: 25px 10px !important;
  background-repeat: no-repeat !important;
  padding-top:15px!important;
  background-size:7%!important;
  padding-left:80px!important;
}

.view-bottom-homepage-tiles .views-row-2 h3{
    margin-left:0;
}

.view-bottom-homepage-tiles .views-row-2 {
  background-image: url("../images/mobile/calendarmobile.png") !important;
  background-position: 25px 12px !important;
  background-repeat: no-repeat !important;
  background-size:8%!important;
  padding-top:15px!important;
  padding-bottom:18px!important;
  padding-right:15px!important;
  padding-left:100px!important;
  width:100%!important;
}

.view-bottom-homepage-tiles .views-row-3 p{
    margin-left:70px!important;
}

.view-bottom-homepage-tiles .views-row-3 h3{
    margin-top:3px;
    margin-left:80px;
}

.view-bottom-homepage-tiles .views-row-3 {
  background-image: url("../images/mobile/paymobile.png") !important;
  background-position: 18px 11px !important;
  background-repeat: no-repeat !important;
  background-size:9%!important;
  padding-bottom: 10px!important;
  padding-left:20px!important;
}

.view-bottom-homepage-tiles .views-row-4 h3{
    margin-top:3px;
    margin-left:-5px!important;
}

.view-bottom-homepage-tiles .views-row-4 {
  background-image: url("../images/mobile/mobile.png") !important;
  background-position: 35px 15px !important;
  background-repeat: no-repeat !important;
  background-size: 5% auto !important;
  padding-left:105px!important;
   padding-bottom:18px!important;
}

#block-views-bottom-homepage-tiles-block .views-row h3{
    font-size:14px;
}

#block-views-bottom-homepage-tiles-block .views-row p{
    font-size:14px!important;
}

#block-views-bottom-homepage-tiles-block .views-row {
  background: #2d3346 none repeat scroll 0 0 / 10% auto;
  color: #fff;
  float: left;
  margin-right: 25px;
  min-height: 90px !important;
  padding: 10px 10px 0 15px;
  width: 100%;
  margin-bottom:25px;
}

.block .agenda-block ol li {
  background-image: none;
  color: #333;
  font-size: 10px;
  padding: 1px 0;
}

#block-agenda-2 h2 {
  font-size: 16px;
}

.page-node #block-agenda-2 {
margin-left:20px;
  width: 96% !important;
  margin-right:0!important;
}

.region ul.menu li, .region ul.links li, .region .item-list ul li {
  font-size: 12px!important;
}

span.newarthead {
  font-size: .9em;
}

#footer a {
  font-size: 12px;
}

#block-views-bottom-homepage-tiles-block {
  margin-bottom:-10px;
}

.region-front-welcome p {
  font-size: 9px !important;
  line-height:1.5em;
  padding-right:10px!important;
  margin-bottom:-10px!important;
}

.view-new-bottom-news-articles p {
	color: #444 !important;
	font-size: 12px !important;
	font-weight: 400;
}

.top_left {
  float: left;
  left: 0 !important;
  margin-bottom: -15px;
  margin-left: 20px;
  width: 60%;
}

.front.logged-in #block-agenda-2 {
  float: left;
  margin-right: 30px;
  margin-top: 0 !important;
 margin-top:40px;
}

#block-menu-menu-junior-school-curriculum, #block-menu-menu-curriculum-secondary-, #block-menu-menu-our-school, #block-menu-menu-co-curricular, #block-menu-menu-primary-pastoral-care-disci, #block-menu-menu-community, #block-menu-menu-enrolments, #block-menu-menu-facilities, #block-menu-menu-parent-links, #block-menu-menu-publications {
  float: left;
  margin-left: 0px;
  margin-top: 0px;
  width: 100%;
}

.region-sidebar-second {
  float: left;
  width: 97%!important;
  margin-left:0;
}

#views_slideshow_controls_text_next_academic_view-block {
  background-image: url("../images/webkit/right.png");
  background-position: 50% 40%;
  background-repeat: no-repeat;
  background-size: 20% auto;
}

#views_slideshow_controls_text_previous_academic_view-block {
  background-size: 20% auto;
    background-position: 0% 40%;
}

#views_slideshow_controls_text_previous_academic_view-block{
	margin-left: 15px;
}

#views_slideshow_controls_text_next_academic_view-block,
#views_slideshow_controls_text_previous_academic_view-block{
  margin-top:-70px;
}

#views_slideshow_cycle_teaser_section_academic_view-block{
  margin-top:-40px;
}

#views_slideshow_cycle_div_academic_view-block_1, #views_slideshow_cycle_div_academic_view-block_2 {
margin-top:30px; 
}

.acaimg img {
  height: 60px;
  width: 100px;
}

.acaimg {
  margin-top: 20px;
  margin-bottom:0;
}

.academictitle span {
  font-size: 23px;
}

#block-block-6 h3 {
  font-size: 24px;
  letter-spacing: 0;
  margin-bottom: 15px;
}

.acabody p {
  width: 85%;
}

.acabody {
  margin-bottom: 20px;
  margin-top:0;
}

.badge {
  margin-left: -4%;
  margin-top: -10.5%;
  position: absolute;
  width: 6%;
}

.view-new-bottom-news-articles .views-row {
  height: 130px;
  width: 96%;
}

.view-new-bottom-tiles span {
  color: #ba0c2f;
  font-size: 1.2em;
  font-weight: 600;
  letter-spacing: -0.3px;
  margin-left: 12.5%;
}

#block-views-new-bottom-tiles-block{
  margin-left:20px;
  margin-top:20px;
  width:45%;
}

welquote {
  font-size: 11px;
}

p.paststu {
margin-top:5px;
}

.top_right {
	margin-bottom: 0;
	margin-top: 16px;
	width: 37%;
}

#block-block-9 {
  float: left;
  width: 100%;
  text-align: center;
  font-color: #fff;
  color: #fff !important;
  padding-top: 60px;
margin-bottom:30px;
}

.block .agenda-block ol li .calendar_title {
	font-weight: 400;
}

a.enrol{
  height:70px;
  font-size:16px;
  padding-top: 23px;
}

.nivo-directionNav {
	bottom: 60px;
}

a.tour{
  margin-bottom:40px;
}
}




/*******************************S9 and modern phones LANDSCAPE******************************************/
@media only screen and (max-width: 740px){


#header_wrapper{
	position:relative;
}

.user-menu-wrapper {
	padding-top: 5px;
}

.menu_wrapper{
padding-left:0;
margin-top:0;
}

#main-menu{
  margin:0 auto;
  float:left!important;
  width:100%;
  padding-left:30px;
}

#main-menu a {
	font-size: .58em;
	padding: 5px 5px 7px;
}

.region.region-slideshow {
	margin-top: 0;
}

.container-wrap {
	margin-top: 0;
}

.view-new-bottom-tiles .views-row-1 a, .view-new-bottom-tiles .views-row-2 a, .view-new-bottom-tiles .views-row-3 a, .view-new-bottom-tiles .views-row-4 a {
	background-position: left 0%;
}

#block-search-form .form-text{
	margin-top:13px;
}

#block-search-form .form-submit {
  margin-top:-30px!important;
  margin-right:-10px!important;
}

#block-search-form .form-text{
	width:280px;
}

.region-footer-third{
  padding-bottom:50px;
  padding-top:40px;
  padding-left:60px;
}

#block-block-2 .content{
  padding-left:0;
}

#block-menu-menu-footer-menu-2{
  padding-top:20px;
}

#block-menu-menu-footer-menu{
  padding-left:0;
  margin-left:0;
}

#block-block-2 {
margin-top:0;
padding-top:0;
padding-left:0;
}

#footer-area .block{
  min-width:100px;
}

/******************************************************smartphone landscape**********************************************************/

@media screen and (max-width: 640px) {

#header {
	padding: 10px 20px 0;
}

#header_wrapper{
	position:relative !important;
}

.nivoSlider img {
  height: 250px !important;
  width:auto!important;
}

#block-nivo-slider-nivo-slider {
	margin-left:0px; 
}

a.teachtop, a.engagetop, a.learntop {
  float: right;
  margin-right: 10px;
  width: 16%;
  margin-top:-30px;
}

a.upper {
	font-weight: normal; 
}

a.learntop {
   margin-right: 0px!important;
}

#views_slideshow_cycle_div_academic_view-block_0{
  height:230px!important;
}  

#views_slideshow_cycle_teaser_section_academic_view-block {
    margin-top: -40px;
    }

.view-new-bottom-news-articles .views-row a {
    color: #b30026 !important;
    font-size: 1.2em !important;
    margin-bottom: 5px;
    }

.view-new-bottom-news-articles .views-row {
    height: 110px;
    width: 96%;
  }

#node-153 a, #node-155 a, #node-151 a, #node-154 a, #node-155 a {
	color: #fff;
	text-decoration: none;
	font-weight: 500;
	font-family: 'Montserrat';
	font-size: 11px;
}

#copyright{ 
  padding: 0 12px;
}

  body{ 
  margin-top: 0; 
}
  .search_block, .region-user-menu{ 
    width: 100%; 
  }

  #footer p{ 
    margin: 0 auto; font-size:13px; 
  }
  
  #footer{
    margin-top:0;
  }
  
  #footer_wrapper {
  margin-top:0;
}

#block-block-8 {
  float:right;
  margin-left: 120px;
  margin-top: 25px;
  margin-right:-10px;
}

#block-search-form {
float:right;
  }

#block-search-form .form-submit {
  text-indent: 0;
  background: #002855;
  top: auto;
  height: 29px;
  width: 59px;
}
  
#block-search-form .form-text {
margin-left: 30px;
border-radius: 15px;
}

.top_left {
	margin-bottom: 0; 
  padding-top:20px;
  width:60%;
}

.views-slideshow-controls-bottom {
	margin-top: -130px;
	padding-bottom: 50px;
}

#foot, #copyright { 
  padding: 0 10px; line-height: 200%; 
}

.nivoSlider img {
    height: 250px !important;
    left: -240px !important;
    width: auto!important;
  }

.top_right .region-search {
}

  .social-icons{ width: 100%; text-align: center; }

  .social-icons { float: right; margin: 9px 0 0; }

  .front .content-sidebar-wrap{ margin: 0; }

  #site-title,
  #site-description { margin:0; line-height:1.62em; }
  
  #site-title { padding-top:18px; }
  
  #site-description { padding-bottom:18px; }

  #main-menu ul { display:none; }
  
  #main-menu li ul { position:static; border: 0; }
  
  #main-menu li ul ul { margin:0 !important; border: 0; }
  
  #main-menu ul,
  #main-menu li { float:none; max-width:100%; }

  #main-menu{ 
float: left;
width: 100%;
padding: 0; }
  
  #header_wrapper{
    position:relative;
    margin-bottom:0;
  }
  
  .region.region-slideshow{
    margin-top:0;
  }

    #main-menu {
    	margin-bottom:0;
    }
  
  #main-menu a {
    width: 100%;
    padding: 2% 2%;
    border-radius: 0;
    border-bottom: 1px solid #aaa;
    font-size:.59em;
  }

  #main-menu li li a { text-align:center; font-size:10px; }
  
  #main-menu li:hover > ul,
  #main-menu li li:hover > ul,
  #main-menu li li li:hover > ul {
    display:none;
  }
  
  .drop-down-toggle { display:block; }
  
  #main-menu li li .drop-down-toggle { top:5px; }

  .menu_wrapper{ margin: 0; background: #18222b; padding-left:0!important; }

#main-menu .nav-toggle {
  display: block;
  font-size: 15px;
  font-weight: 600;
  background: #002855;
  color: white;
  text-align: center;
  background-image: url("../images/menuarrow.png");
  background-repeat: no-repeat;
  background-position: 50% 0;
}

.menu_wrapper{
	padding-left:0;
}

  #main-menu ul.menu li{
    margin: 0;
    width: 100%;
    text-align: center;
  }

.region-front-welcome .block h2 {
  margin-bottom:5px;;
}

.container-wrap {
  margin: 0px auto 0;
  max-width: 1950px !important;
  overflow: hidden;
  padding: 0 0 0 0;
}

.badge {
  margin-left: -4%;
  margin-top: -10.5%;
  position: absolute;
  width: 6%;
}

#block-block-6 {
  width: 110%!important;
  margin-left: -10px;
    margin-top: -10px; height:220px;
}

.welcomepara {
  font-size: 12px;
  width: 80%;
  margin-left: 40px!important;
}

#views_slideshow_controls_text_next_academic_view-block, #views_slideshow_controls_text_previous_academic_view-block {
  margin-top: -10px;
}

.academictitle span {
  font-size: 25px;
}

#block-block-2 .content {
  background-image: none;
  background-position: 5px 30px!important;
  background-repeat: no-repeat;
  height: 120px;
  padding-left: 110px;
  padding-top: 10px;
}

#block-block-2 {
  background-image: none;
  margin-left: -10px;
    padding: 20px 20px 40px;
  width: 110%;
  margin-bottom:0;
}

#block-views-academic-view-block{
  padding-top:25px;
}

#block-views-new-bottom-news-articles-block {
  margin-left: 2%;
  margin-top: 20px;
  width: 100%;
}

#block-views-new-bottom-tiles-block{
  width:50%;
}

.view-new-bottom-news-articles img {
  float: left;
  margin-right: 30px;
  width: 23%;
}

#footer-area .block h2 {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 0 !important;
}

.view-new-bottom-tiles {
  margin-left: 10px;
  margin-top: 0px;
}

#block-agenda-3 {
  float: right !important;
  width: 24%;
}

#block-views-new-image-tiles-block {
	margin-left: 0;
}

#sidebar-first .block, #footer-area .column, #top-area .column {
  float: none !important;
  margin-left: 0;
  width:97%;
}

  .content-sidebar-wrap,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:auto;
  }

.content-sidebar-wrap #content {
  float: left;
  width: auto;
}
  
  #sidebar-first .block,
  #sidebar-second .block{
    margin-left:0;
  }
  
  #block-agenda-2 h2 {
  color: #2d3346;
  font-size: 18px!important;
  font-weight: normal;
  padding-left:10px;
  text-align: left !important;
  margin-bottom:0;
}
  
  #sidebar-first {
    clear:both;
  }
  
  #footer-area .column,
  #top-area .column {
    margin:10px;
  }

  #top-area .column:first-child,
  #footer-area .column:first-child{
    margin: 10px;
  }
  
  #footer-area {
  width: 100%;
 }
  
  .copyright,
  .credits {
    float:none;
    text-align:left;
  }

  #footer_wrapper, #top-area { padding: 0; }

  #site-title{ width: 100%; }

  #site-title a{ width: 100%; text-align: center; }

  .top_right .region-user-menu ul.menu{ float: none; }

  #site-title{ display:none; padding: 0; }

  .theme-default .nivo-caption,.nivo-directionNav{ display: none !important; }

  .region-clients { margin: 5%; }

  .region-clients li { width: 49%; }

  #copyright{ padding: 4%; }

  #copyright p{ text-align: center; }

  #site-description{
    padding-bottom: 5px;
    width: 100%;
    text-align: center;
  }
  
  .view-bottom-homepage-tiles .views-row-2 a {
  margin-left: -5px !important;
  font-size:12px!important;
}
  
  #block-views-bottom-homepage-tiles-block .views-row a {
  color: #ccc;
  margin-top: 5px;
  padding-left: 5px;
  width: 100% !important;
  font-size:12px!important;
}
  
#block-views-bottom-homepage-tiles-block .views-row {
  background:#2d3346 none repeat scroll 0 0 / 10% auto;
  color: #fff;
  float: left;
  margin-bottom: 20px;
  padding: 10px 10px 0 95px;
  width: 100%!important;
}

.front #block-views-new-bottom-news-articles-block{
  margin-top:-20px;
  padding-top:0;
}

.bottom-heading {
  color: #fff !important;
  font-size: 100%;
  line-height: 1.4em;
  margin-bottom: 0;
  margin-left: 10px;
}

#views_slideshow_cycle_div_academic_view-block_1,
#views_slideshow_cycle_div_academic_view-block_2{
  padding-top:40px;
}

#block-block-6 h3 {
  margin-left: -20px;
}

#post-content {
  float: left;
  margin: 20px 0 0px !important;
  width: 95% !important;
}

.region .region-content{
    width:95%!important;
}

.breadcrumb {
  padding-left: 20px;
}

.node h2.title, .page-title {
  font-size: 18px;
}

#block-menu-menu-junior-school-curriculum h2,
#block-menu-menu-curriculum-secondary- h2,
#block-menu-menu-our-school h2,
#block-menu-menu-co-curricular h2,
#block-menu-menu-primary-pastoral-care-disci h2,
#block-menu-menu-community h2,
#block-menu-menu-enrolments h2,
#block-menu-menu-facilities h2,
#block-menu-menu-parent-links h2,
#block-menu-menu-publications h2 {
  background: #002855 none repeat scroll 0 0;
  color: #fff;
  font-size: 13px;
  font-weight: normal;
  margin-bottom: 0;
  padding: 8px 0 8px 15px;
}

#block-menu-menu-junior-school-curriculum, #block-menu-menu-curriculum-secondary-, #block-menu-menu-our-school, #block-menu-menu-co-curricular, #block-menu-menu-primary-pastoral-care-disci, #block-menu-menu-community, #block-menu-menu-enrolments, #block-menu-menu-facilities, #block-menu-menu-parent-links, #block-menu-menu-publications {
  padding-left: 10px !important;
  padding-right: 0 !important;
  width: 94% !important;
}

 #sidebar-second {
  float: none;
  width: 108% !important;
}

body.sidebar-second .content-sidebar-wrap{
  padding-right:0;
}

.page-node #block-agenda-2 {
  float: left;
  top: 0;
  width: 83% !important;
}

#block-block-1 {
	float: right;
	width: 100%;
	z-index: 999;
	font-family: arial;
	padding-top: 0px;
	margin-left: 20px;
	text-align: left;
	padding-left:0;
}

.top_right {
  margin-top: 0;
  padding-right:0;
}

.top_left {
  margin-left: 0;
}

#block-search-form .form-text {
	width: 260px;
}

#block-search-form .form-submit {
	background: #ba0c2f;
	float: right;
	width: 80px;
	text-indent: 0;
	margin-right: 0px !important;
	padding-right: 0 !important;
	right:0;
}

.region-front-welcome p{
  margin-bottom:-5px!important;
  padding-top:6%!important;
}

h6.news-article-title a {
  font-size: 11px !important;
}

blockquote, q {
  background: rgb(250, 247, 247) url("../images/quote.png") no-repeat scroll 25px 20px;
  border: 1px solid rgb(226, 220, 220);
  margin: 5px 0 15px;
  padding: 30px 30px 22px 80px;
  quotes: none;
  text-shadow: 1px 1px #fff;
}

.view-new-bottom-tiles .views-row p, .view-new-bottom-tiles .views-row a {
	padding-left: 24%;
	height: 160px;
	background-position: left 0;
	padding-top: 25px;
	margin-top: -20px;
}
.view-new-bottom-tiles span {
  margin-left: 13%;
}
#block-block-9 {
padding-top:0;
margin-left:10px!important;
}

a.enrol {
	color: #fff;
	background-color: #ba0c2f;
	background-image: url("http://www.caseygrammar.vic.edu.au/sites/all/themes/software_responsive_theme/enrolarrow.png");
	background-repeat: no-repeat;
	background-size: 2%;
	background-position: 90% 50%;
	padding: 33px 0px; 
	margin-top: 0px;
	font-size: 20px!important;
	display: block;
	height: 90px;
  margin-bottom: 45px;
  width: 590px;
}

.acabody p {
	width: 73%;
	font-size: 12px !important;
}

a.tour {
	float: left;
	margin-top: 0;
	margin-bottom: 45px;
	width: 600px;
  padding: 23px 220px;
  margin-left:10px;
}

body.sidebar-second #sidebar-second {
	margin-top:0;
  float: left;

}

#block-webform-client-block-223 {
  float: left;
  width: 90%;
  margin-top: 0;
  padding-left: 20px;
  margin-bottom: 40px;
}
}

/*********************************************************smartphone portrait*****************************************************************/

@media screen and (max-width: 440px) {

  .block-menu ul{ float: none; text-align: center; }

  input.form-text, select.form-select { width: 93%; }

#footer-area .block {
  margin-bottom: 0px;
  margin-top: 0;
}

 textarea.form-textarea { width: 100% }

  .block > h2 { font-size: 18px; }

.view-new-bottom-news-articles .views-row a{font-size:14px!important; margin-bottom:5px;}  .region-front-welcome p{ margin: 0; }

  .social-icons li{  padding: 0px;  text-align: center; }

  .node{  margin-top: 0px; }

  .region-clients li { width: 100%; }
  
  .bold {
  color: #8e0e0e;
  font-size: 10px;
}

.nivoSlider img {
    height: 120px !important;
    width: auto!important;
  }

#block-block-8 {
  float: left;
  margin-left: 320px!important;
  display:none;
}

#block-block-9 {
  padding-top: 0;
  width: 97%;
  float: left !important;
  margin-left: 14px !important;
  margin-bottom: 0;
  margin-top: 40px;
}

welquote {
  margin-left: -20px;
  font-style: normal;
  font-weight: normal;
  font-family: Arial;
}

a.teachtop{
  width:17%!important;
}

a.teachtop, a.engagetop, a.learntop {
  float: left;
  margin-right: 10px;
  margin-top: -30px;
  width: 28% !important;
}

a.upper {
  margin-right: 10px;
  font-size: 7px;
  font-weight: normal;
}

.pportal {
  margin-right: 0px!important;
}

#block-menu-menu-junior-school-curriculum, #block-menu-menu-curriculum-secondary-, #block-menu-menu-our-school, #block-menu-menu-co-curricular, #block-menu-menu-primary-pastoral-care-disci, #block-menu-menu-community, #block-menu-menu-enrolments, #block-menu-menu-facilities, #block-menu-menu-parent-links, #block-menu-menu-publications {
  padding-left: 35px !important;
}
  
 #block-views-news-block .views-row a img {
  height: 110px !important;
}

.top_right .region-search {
  margin-bottom: 30px;
  margin-top: 0;
  margin-left: 20px;
}

.views-slideshow-controls-bottom {
	margin-top: -150px;
	padding-bottom: 60px;
}

#block-search-form .form-submit {
	background: #ba0c2f;
	float: right;
	width: 80px;
	text-indent: 0;
	right: 0;
	padding-right: 0 !important;
	margin-top: 13px !important;
}

#block-search-form .form-text {
  margin-left: 0;
  border-bottom-right-radius: 15px;
  border-top-right-radius: 15px;
  width: 95%;
}

#block-search-form {
	float: left !important;
	position: relative;
	width: 90%;
}

#block-block-1 {
  font-family: 'Montserrat';
  text-align: left;
  margin-left: 0;
}
  
  #block-views-news-block {
  height: 520px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 250px;
  max-width: 2500px;
  padding-bottom: 0 !important;
  padding-left: 12px!important;
  padding-right: 10px;
  padding-top: 12px;
}
  
  #block-views-news-block .views-row {
  float: left;
  margin-right: 0;
  text-align: left;
  width: 94%!important;
  margin-left:9px!important;
  margin-bottom:50px !important
}

.region-front-welcome p {
  font-size: 10px !important;
  line-height: 1.5em;
  margin-top: -10px!important;
  margin-bottom: 16px;
}

.region-front-welcome .block h2{
    margin-left:15px;
    font-size:16px;
    padding-bottom:5px!important;
}

.region-front-welcome {
  display: block;
  margin-top: 0 !important;
}

#logo img {
  width:100%;
margin-bottom:0;
}

#logo {
  margin-top:0;
}

.top_left {
  width: 100%;
}

.top_right{
  float:left;
  margin-top:0;
}

#header {
  padding-bottom: 0px;
  margin-top:0;
}

.content article {
  margin-top: 3px;
  margin-right:15px;
}

.user-menu-wrapper {
  padding-top: 5px;
  padding-left: 13px;
}

#block-views-de8c791df71e2b5afceb1ce89c08c3ec .views-row {
  background: #fff none repeat scroll 0 0;
  float: left;
  margin: 2% 3% 3.5% 2%;
  width: 45%;
}

#block-views-de8c791df71e2b5afceb1ce89c08c3ec {
  float: left;
  margin-left: -18px!important;
  margin-top:10px;
  width: 105% !important;
  margin-bottom:0px!important;
}

.page-node  {
  float: left;
  top: 0;
  width: 100% !important;
}

#sidebar-second {
  margin-top: 0px !important;
  width:100%!important;
}

#block-menu-menu-contact-community,
#block-menu-menu-our-school-footer,
#block-menu-menu-curriculum,
#block-menu-menu-co-curricular-footer,
#block-menu-menu-enrolments-footer,
.region .region-slideshow{  
    display:none;
}

.front #post-content{
  margin-top:30px!important;
}

#post-content {
  min-height: 100px !important;
  width: 100% !important;
  margin-top: 0px;
}

.bottom-heading {
  color: #fff !important;
  font-size: 16px!important;
  line-height: 1.4em;
  margin-bottom: 0;
  margin-left: 25px;
}

#block-views-bottom-homepage-tiles-block .views-row{
  width:100%;
}

#block-views-bottom-homepage-tiles-block {
  margin-top: 40px;
  width: 96%;
  margin-left:-9px;
}

#block-menu-menu-junior-school-curriculum, #block-menu-menu-curriculum-secondary-, #block-menu-menu-our-school, #block-menu-menu-co-curricular, #block-menu-menu-primary-pastoral-care-disci, #block-menu-menu-community, #block-menu-menu-enrolments, #block-menu-menu-facilities, #block-menu-menu-parent-links, #block-menu-menu-publications {
  padding-left: 15px !important;
  padding-right: 0 !important;
  width: 97% !important;
  margin-top:0;
}

#footer p {
  font-size: 10px !important;
  line-height: 1.4em;
}

a.colorbox img{
    width:100%!important;
}

.page-node #block-agenda-2 {
  margin-left: 22px;
  width: 75% !important;
}

h6.news-article-title a {
  color: #2d3346 !important;
  font-size: 13px !important;
}

.region ul.menu li, .region ul.links li, .region .item-list ul li {
  padding: 5px 0 9px 3px !important;
}

.top_right {
  width: 100%;
  margin-bottom: 30px;
  padding-top: 10px !important;
}

.content-sidebar-wrap #content article {
  width: 280px;
}

.node h2.title, .page-title {
  width: 100% !important;
}

ul{
  margin-left:0px;
}

blockquote, q {
	background: rgb(250, 247, 247) url("../images/quote.png") no-repeat scroll 10px 20px / 10% auto;
	border: 1px solid rgb(226, 220, 220);
	margin: 5px 0px 5px 0;
	padding: 30px 30px 22px 50px;
	quotes: none;
	text-shadow: 1px 1px #fff;
}

#block-views-bottom-homepage-tiles-block .views-row {
  background: #2d3346 none repeat scroll 0 0 / 10% auto;
  color: #fff;
  float: left;
  margin-bottom: 30px;
  padding: 10px 10px 20px 95px;
  width: 100% !important;
}

.field-type-text-with-summary {
  float: left;
  width: 100% !important;
}

.content .node-page img {
  margin-bottom: 20px;
  width: 95%;
}

a.colorbox {
  width: 90%;
  margin-bottom:10px;
}

 .file-icon{
  width:8% !important;
}

.page-node-20 blockquote {
  float: right;
  margin-top: 40px;
  width: 100%;
}

#block-menu-menu-footer-menu{
  padding-top:0;
  margin-left:35px;
}

.region-footer-third{
  padding-top:0px;
}

img.marie{
  width:100%!important;
}

#header_wrapper {
  position: fixed;
  z-index: 999;
  height: 228px;
}
/**************************************************************NEW HOMEPAGE*************************************************/

.acabody p {
  margin: 0 35px!important;
  width: 75%;
}

#views_slideshow_controls_text_next_academic_view-block{
  margin-right:0;
}

#block-agenda-3 {
  width: 90% !important;
  padding-top:20px;
  margin-bottom:30px!important;
}

#block-block-2 p{
  font-size:10px;
}

#block-block-2 .content {
	background-image: none;
	background-position: 0px 43px;
	padding-left: 30px;
	background-size: 16%;
	margin-top: 30px;
}

#block-block-2 {
	background-position: 3.5% 48% !important;
	background-repeat: no-repeat;
	background-size: 10% !important;
	float: left;
	margin-bottom: 20px;
	margin-top: 30px;
	padding: 0px 20px 45px 20px;
	width: 105%;
	font-size: 10px !important;
}

.badge {
  margin-left: -7%;
  margin-top: -20.5%;
  position: absolute;
  width: 10%;
}

#block-block-6 {
  background-color: #0d183e;
  height: 250px;
  margin-bottom: 2em;
  margin-top: 0px;
  padding-top: 4%;
  text-align: center;
}

#block-block-6 h3 {
  font-size: 1.4em;
  margin-bottom: 15px;
  margin-top: 50px !important;
  font-weight: 520;
}

.welcomepara {
  font-size: 12px;
  margin: 0 20px !important;
  width: 80%;
  color: #fff !important;
}

.acaimg img {
  height: 60px;
  width: 100px;
}

#block-views-new-bottom-news-articles-block {
  margin-left: 5%; margin-top:20px!important; margin-bottom:0;
}

.view-new-bottom-tiles span {
	color: #ba0c2f;
	font-size: 1.1em;
	font-weight: 500;
	letter-spacing: -0.3px;
	margin-left: 12%;
}

.view-new-bottom-tiles .views-row-1 a, .view-new-bottom-tiles .views-row-2 a, .view-new-bottom-tiles .views-row-3 a, .view-new-bottom-tiles .views-row-4 a {
	background-size: 18% auto;
	background-position: 0 0;
	overflow: visible;
}

.view-new-bottom-tiles .views-row a, .view-new-bottom-tiles .views-row a {
	color: #0d183e !important;
	font-size: 0.9em;
	height: 100px;
	padding-left: 23%;
	width: 300px;
	margin-top: -15px;
	padding-top: 20px;
	overflow: visible;
}

.view-new-bottom-news-articles img {
  float: left;
  margin-right: 10px;
  width: 40%!important;
}

#block-views-new-bottom-news-articles-block{
	padding-bottom:20px!important;
}

#block-views-new-bottom-tiles-block, #block-views-new-bottom-news-articles-block {
  float: left;
  width: 100%;
}

.view-new-bottom-tiles .views-row {
  height: 100px;
}

#footer a{
  font-size:10px;
}

#footer p {
  font-size: 10px !important;
  line-height: 1.6em;
}

#footer h4 {
  color: #eee;
  font-size: 14px;
}

#footer {
  font-size: 13px;
  margin: auto 0;
  padding: 0;
}

#block-views-new-image-tiles-block {
margin-top:10px;
}

#block-views-new-bottom-tiles-block {
	margin-left: 10px;
}

#block-views-academic-view-block {
	padding-top: 0px;
}

.academictitle span {
  font-size: 17px;
}

a.teach img, a.engage img, a.learn img {
  height: 35px;
}

a.engage img{
  margin-top:30px;
}

#views_slideshow_cycle_teaser_section_academic_view-block{
  margin-top:0px !important;
}

#node-151 a, #node-154 a, #node-153 a, #node-152 a, #node-155 a {
  color: #fff;
  font-family: 'Montserrat';
  text-decoration: none;
  font-size: 10px;
}

.nivoSlider img {
  height: 200px !important;
  left: -240px!important;
  width: auto !important;
}

#field-slideshow-1-wrapper{
	height:100px!important;
}

/*************PARENTAL CONSENT FORM********************/

#edit-submitted-parents-details-email{
  margin-left:0px;
}

.italic{
  font-style: italic;
  color: #ba0c2f;
}

a.tour {
  float: right;
  margin-top: 0;
  padding: 33px 87px;
  width: 93% !important;
  margin-bottom: 40px;
  margin-top: 40px;
  margin-right: 10px;
  height: 90px;
  font-size: 20px;
}

a.enrol {
  padding: 33px 0px;
margin-top: 0;
font-size: 15px;
margin-bottom:40px;
height:90px;
width: 96%!important;
}

body.sidebar-second .content-sidebar-wrap {
	padding-right: 20px;
}

 span.file{
  float: left;
  margin-top: 10px;
}

#block-menu-menu-footer-menu-2{
padding-top:0;
}

#block-webform-client-block-223 .form-item{
margin-bottom:0;
}

strong{
  font-size:13px;
}

/********************webform block sidebar******************/
#block-webform-client-block-223 {
  float: left;
  /* padding: 0px 5px 0 16px; */
  margin-top: 30px;
  margin-bottom: 40px;
  width: 92%;
  margin-left: 10px !important;
}

#main-menu ul, #main-menu li {
  float: none;
  margin-left: 30px;
  width: 310px;
}

#main-menu {
border-bottom:0;
}

p.paststu {
  margin-top: 5px !important;
}

ul.directors {
	margin-left:15px;
}
#edit-submitted-attachment-upload-button {
   margin-left:0px; 
   margin-top:10px;
}

.page-node-20 .fieldset-wrapper{
  width:230px;
}

.page-node-20 .rc-anchor{
  width:210px;
}
}

/*********************************HOVER TILES*****************************************/

